> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a group of tickets

> Delete an existing ticket. Note: This action cannot be undone. Deleted tickets cannot be updated and there is no way to restore them

export const ScopesList = ({scopes = [], description = "この API には、次のいずれかのスコープが必要です。"}) => {
  if (!scopes || scopes.length === 0) {
    return null;
  }
  const sortedScopes = scopes.sort((a, b) => a.localeCompare(b));
  return <div>
      <div className="text-sm mb-2">{description}</div>
      <div>
        {sortedScopes.map((scope, index) => <div key={index}>
            <code>
              <span className="text-xs">{scope}</span>
            </code>
          </div>)}
      </div>
    </div>;
};

<Accordion title="Scope requirements">
  <ScopesList scopes={['tickets']} />
</Accordion>


## OpenAPI

````yaml specs/legacy/v1/crm-tickets-v1.json POST /crm-objects/v1/objects/tickets/batch-delete
openapi: 3.0.0
info:
  title: CRM Tickets API v1
  version: 1.0.0
  description: >-
    Use the tickets API to create and manage CRM records that represent customer
    service requests in your CRM.
  x-hubspot-introduction: >-
    Use the tickets API to create and manage CRM records that represent customer
    service requests in your CRM.
  x-hubspot-api-use-case: >-
    When a customer contacts your support team to request help with an issue,
    create a ticket to track that request and keep a record of it for future
    reference.
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /crm-objects/v1/objects/tickets/batch-delete:
    post:
      summary: Delete a group of tickets
      description: >-
        Delete an existing ticket. Note: This action cannot be undone. Deleted
        tickets cannot be updated and there is no way to restore them
      operationId: postcrmobjectsv1objectsticketsbatchdelete
      responses:
        '200':
          description: Successful response - Delete an existing ticket
          content:
            application/json:
              schema:
                type: object
              examples:
                example1:
                  summary: Delete a group of tickets - Example 1
                  value:
                    ids:
                      - 176606
                      - 177919
      security:
        - oauth2:
            - tickets
        - oauth2_legacy: []
        - private_apps:
            - tickets
        - private_apps_legacy: []
components: {}

````